{
    "dc_identifier": "nl.gm0971.2c.2018.6235951-4",
    "dc_title": "Beeldvormende bijeenkomst 2018-10-03 - Presentatie Visie op communicatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Stein op 2018-10-03. Onderdeel: Presentatie Visie op communicatie.",
    "dc_source": "https://stein.bestuurlijkeinformatie.nl/Agenda/Index/caa1f99c-16ab-424e-9271-6657158dee8a",
    "dc_publisher": "gm0971",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2018-10-03",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Stein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Stein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0971.2c.2018.6235951-4",
    "dc_externalIdentifier": "6235981",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-10-03",
    "foi_meetingNumber": "6235951",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0971.2c.2018.6235951-4.doc.1",
            "dc_title": "Oplegblad Griffie - Presentatie 2.doc",
            "foi_fileName": "Oplegblad%20Griffie%20-%20Presentatie%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=ce26aa94-3af8-494a-9e9d-5245979cc3ae"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2018.6235951-4.doc.2",
            "dc_title": "Presentatie Visie op communicatie 2018 - 2022.pptx",
            "foi_fileName": "Presentatie%20Visie%20op%20communicatie%202018%20-%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=10494744-d927-4f1a-b319-e82b35e7075c"
        }
    ]
}